Tema: ATENCIÓN La última actualización de Xiomi está bloqueando muchos dispositivos

Mensajes

  • Cdaked

    Moderador

    18 Ene 2014 12:42

    Mensajes: 9071

    Ubicación: Hospitalet de Llobregat (Barcelona)

    Visores

    Cardboard
    Pimax 8K
    Pimax 8K X
    Oculus Go
    Oculus Quest
    Oculus Link
    Oculus Quest 2
    Cdaked » 26 NOV 2016  0:26
    ... Xiaomi ha cometido uno de sus mayores errores lanzando una OTA que bloquea los dispositivos. Vamos a contártelo todo sobre este update, ya que los usuarios están reportando problemas y la solución no va a ser de tu agrado.
    Fuente en Android4All

    Equipo: AMD Ryzen 9 3900X; Gigabyte Aorus 2080 Ti Extreme; DDR4 32GB 4GHz C16.

    0 0
  • Netlock

    13 Ago 2015 14:34

    Mensajes: 357

    Ubicación: Canarias

    Netlock » 26 NOV 2016  16:41

    Menos mal que no he actualizado.

     

    Un saludo y gracias!

    1 0
  • polybasss

    3 Jun 2014 21:18

    Mensajes: 625

    Ubicación: Allá donde los juegos me lleven..

    Visores

    Valve Index
    polybasss » 27 NOV 2016  13:53

    Yo he visto esto después de que se hubiese actualizado pero por suerte no he tenido ningún problema, es un red rice 1s

    AMD Ryzen 5 3600 (Wraith Stealth) 4.2Ghz, 16gb ram, KFA2 GeForce RTX 2080 SUPER EX-OC 1 Click 8GB GDDR6, Valve Index

    1 0
  • Cdaked

    Moderador

    18 Ene 2014 12:42

    Mensajes: 9071

    Ubicación: Hospitalet de Llobregat (Barcelona)

    Visores

    Cardboard
    Pimax 8K
    Pimax 8K X
    Oculus Go
    Oculus Quest
    Oculus Link
    Oculus Quest 2
    Cdaked » 27 NOV 2016  14:57

    El hijo de un amigo mío no vio el aviso que le envié y se le quedó muerto, pero se ve que se lo han podido arreglar por ahí, aunque le han clavado 30€

    Equipo: AMD Ryzen 9 3900X; Gigabyte Aorus 2080 Ti Extreme; DDR4 32GB 4GHz C16.

    0 0
  • gotmog

    13 Abr 2014 22:03

    Mensajes: 1253

    Visores

    Oculus Rift Development Kit 2
    PlayStation VR
    Lenovo Explorer
    Oculus Go
    gotmog » 27 NOV 2016  20:14

    Se trata de los que tienen la versión del firm de desarrollo , nada recomendable si no eres desarrollador como podéis ver, la estable no tiene ningún problema.

    0 0

Usuarios navegando por este foro:

Bezout pololin Cdaked 12 Anónimo